body {
	width: 1px;
	min-width: 100%;
	*width: 100%;
}
.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}
@font-face {
  font-family: 'Intro-Light';
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/Intro-Light-Alt.otf");
}
@font-face {
  font-family: 'Intro';
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/Intro.otf");
}
a.white {
  color: #fff;
}
a.white:hover,
a.white:focus {
  color: #f2f2f2;
}
.btn-default {
  font-family: Intro-Light;
  font-weight: bold;
}
.select2-container {
  font-family: Intro-Light;
}
.select2-container .select2-selection--single {
	height: 36px;
}
.select2-container .select2-selection--single .select2-selection__rendered {
	font-weight: bold;
	padding-top:4px;
	padding-bottom:4px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
	margin-top: 2px;
	margin-left: -8px;
}
.select2-container--default .select2-results > .select2-results__options {
  max-height: 165px;
  overflow-y: auto; }